/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/* =================================================
            Default Fonts

            Font Family         : Roboto Condensed
        
            Blue                : #0079FE  (buttons, icon
            Steel Gray          : #41464b (Headings)
            Blue Bayoux         : #64707b (Paragraghs)
            White               : #fff (text with Black b
            Black               : #000

====================================================*/

/*=================================================
                     Header
===================================================*/
.navbar {
    padding: 20px 0;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.jwallace-top-nav{
    background: rgba(0, 0, 0, 0.7);
    padding: 15px 0;
}
.jwallace-nav-wrapper{
padding: 0 85px;
}
.nav{
    float: right;
}
.navbar-nav, li, a{
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    text-shadow: 1px 0 0 #000;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus{
    background: none;
    color: #0069fe;
}
.navbar-toggle{
    background-color: rgba(0,0,0,0.1);
    border: 1px, solid, #fff;
    border-radius: 0;
}
.navbar-toggle .icon-bar{
    background-color: #fff;
}
.navbar-collapse{
    max-height: none !important;
}
.jwallace-top-nav ul.navbar-nav > li>a.active {
    color: #0069fe !important;
}
.navbar-header{
    position: absolute;
    top: 0;
}
.navbar-brand{
    max-width: 100%;
}
.navbar-toggle{
    float: right;
}
.navbar-dark .navbar-nav .nav-link{
    color: #fff !important;
}
.navbar-collapse.show {
    margin-top: 10px;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}
/*=================================================
                     General
===================================================*/
Html,
body {
    height: 100%;
}
body {
    font-family: "Roboto Condensed", sans-serif;
}
p {
    color: #64707b;
    font-weight: 300;
}
h3 {
    color: #41464b;
    text-transform: uppercase;  
}
.content-box{
    padding: 60px 0 60px 0;
}
.content-title h3 {
    font-size: 30px;
    text-align: center;
    font-weight: 700;
    margin: 0 0 30 0;    
}
.content-title-white h3{
    color: #fff;
    font-size: 30px;
    text-align: center;
    font-weight: 700;
    margin: 0 0 30 0;  
    
}
.content-title-underline{
    width: 30px;
    height: 3px;
    background: #0079FE;
    margin: 0 auto 80px auto;
}
/*=================================================
                     buttons
===================================================*/
.btn-general {
    border-width: 2px;
    border-radius: 0;
    padding: 12px 26px 12px 26px;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}
.btn-white {
    border-color: #fff;
    color: #fff;
}
.btn-white:hover,
.btn-white:focus {
    background: #fff;
    color: #41464b;
}
.btn-blue {
    border-color: #0069fe;
    color: #0069fe;
}
.btn-blue:hover,
.btn-blue:focus {
    background: #0069fe;
    color: #fff;
}
.btn-back-to-top{
    position: fixed;
    bottom: 1px;
    right: 20px;
    font-size: 22px;
    padding: 8px 15px;
    border-radius: 2px;
    display: none;    
}
.btn-blue-fb {
    border-color: #0069fe;
    color: #0069fe;
}
/*=================================================
                     Home
===================================================*/
#home {
    height: 100%;
}
#home-cover {
    height: 100%;
    background-image: url("../img/pictures/AdobeStock_272168451.jpeg");
}
#home-content-box {
    width: 100%;
    height: 100%;
    display: table;
}
#home-content-box-inner {
    display: table-cell;
    vertical-align: middle;
    /* text-align: center; */
}
#home-heading h3 {
    color: #fff;
    font-size: 55px;
    font-weight: 700;
    margin: 20px 0 20px 0;
    text-shadow: 2px 0 0 #000;
}
/* =================================================
                        Parallax
====================================================*/
.bg-parallax {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
/*=================================================
                     Services
===================================================*/
.service-icon {
    padding: 20px 0 20px;
    margin-bottom:50px 0 20px 0;
    cursor: pointer;
}
.service-item-icon i {
    color: #0079fe;
    float: left;
    padding: 15px;
    margin-right: 25px;
    width: 75px;
    height: 75px;
    text-align: center;
}
.service-item:hover .service-item-icon i {
    color: #fff;
    background-color: #0079fe;
}
.service-item-title h3 {
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 10px 0;
    text-align: center;
}
.service-item-desc {
    margin: 0;
    padding-left: 85px;
    text-align: center;
    font-size: 15px;
}
/*=================================================
                     about
===================================================*/
#about-bg-diagonal {
    width: 60%;
    height: 700px;
    float: right;
    background-image: url(../img/pictures/2.jpeg);
    border-left: 200px solid #fff;
    border-top: 700px solid transparent;
    border-right: 0 ;
}
#about-content-box{
    float: left;
    height: 700px
}
#about-content-box-outer{
    width: 100%;
    height: 100%;
    display: table;
}
#about-content-box-inner{
    display: table-cell;
    vertical-align: middle;
}
#about .content-title h3{
text-align: left;
}
#about .content-title-underline{
    margin: 0 0 30px 0;
}
#about-desc p {
    font-size: 18px;
    margin-bottom: 30px;
}
/*=================================================
                     Work
===================================================*/
#work{
    clear: both;
}
.img-wrapper {
    overflow: hidden;
    height: 100%;
}
.img-wrapper img:hover {
    -webkit-transform: scale(1.5);
        -ms-transform: scale(1.5);
            transform: scale(1.5);
    cursor: pointer;
}
/*=================================================
                     testimonials
===================================================*/
#testimonials-background {
    background-image: url(../img/pictures/Image_1.png);
}
.testimonial blockquote{
    border: 0;
    font-family: Georgia, sans-serif;
    font-style: italic;
    font-size: 23px;
    color: #fff;
    padding: 6px 150px;
    position: relative;
}
.testimonial blockquote p{
    color: #fff;
}
.testimonial blockquote::after,
.testimonial blockquote::before{
    font-size: 80px;
    font-style: normal;
    line-height: 1;
    width: 30px;
    height: 30px;
    position: absolute;
    color: #0079fe;
}
.testimonial blockquote::before{
    content: "\201C";
    top: 0;
    left: 120px;
}
.testimonial blockquote::after{
    content: "\201D";
    bottom: 0;
    right: 120px;
}
.social-list {
    color: #fff;
    position: center;
    size: 20px;
}
/*=================================================
                     Social Media icons
===================================================*/
.social-list{
    padding-left: 0;
}
.social-list li{
    list-style: none;
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-right: 6px;
    margin-top: 10px;
}
.social-icon i{
    font-size: 35px;
}
.icon-gray i {
    color: #64707b;
}
.icon-white{
color: #fff;
}
.icon-blue{
    color: #0079FE;
}
.social-icon i:hover{
     color: #fff;
}
.icon-grey{
    color: #64707b;
}
.social-icon-fb{
    font-size: 35px;
    color: #0079fe;
}
/*=================================================
                     Contact
===================================================*/
.contact-text{
    font-size: 16px;
    margin-bottom: 15px;
}
.contact-info{
    font-size: 16px;
    margin: 75px 0 0 0;
}
.form-control{
    border-radius: 0;
    font-size: 17px;
    font-weight: 300;
    padding: 8px 16px;
    margin-bottom: 20px;
}
/*=================================================
                     footer
===================================================*/
#footer-bottom{
    background-color: rgba(0,0,0,0.8);
    padding: 25px 0;
    margin: 0;
}
#footer-copyrights p{
    color: #fff;
    margin: 0;
}
#footer-menu{
    float: left;
    font-size: 14px;
    font-weight: 300;
}
#footer-menu ul{
    list-style: none;
    padding-left: 0;
    margin: 0;
}
#footer-menu ul li{
display: inline-block;
}
#footer-menu a{
    color: #fff;
    font: 14px;
    font-weight: 300;
    margin: 0 10px;
}
#footer-menu a:hover{
    color: #0079fe;
}